Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Problem with android - SPL-3.03 HSPL

OP Samuelgentl

13th December 2011, 03:51 PM   |  #1  
OP Member
Thanks Meter: 1
 
94 posts
Join Date:Joined: Dec 2011
Hi. I have
HTC HD2
OS WM 6.5 version 5.2.21916,
radio version 2.15.50.14,
ROM version: 1. jun. 2011 WWE
PB81100 HX-BC
SPL-3.03.HSPL XE
0x005
cotullaHSPL 0x50

I would like to have android in my HD2 but the problem is that I have there SPL-3.03.HSPL witch the android 2.3.7 is not compatible with.

How can I change SPL-3.03.HSPL to SPL-2.08.HSPL so that I can launch android from my SD card ?

or is there another android I would be able to launch from SD card despite that SPL-3.03.HSPL?
13th December 2011, 04:04 PM   |  #2  
Senior Member
Flag istanbul
Thanks Meter: 148
 
584 posts
Join Date:Joined: Feb 2011
More
download HSPL4 from here http://file.jayceooi.com/2011/03/HSPL4.zip.
then watch this video to get hspl 2.08 http://www.jayceooi.com/2011/08/15/h...htc-hd2-video/
13th December 2011, 04:24 PM   |  #3  
OP Member
Thanks Meter: 1
 
94 posts
Join Date:Joined: Dec 2011
I have problem that when I run HSPL4 it shows me an CRITICAL ERROR in a few seconds

Flow: 00000001
error code: 00000002
Description: USB connect failed
13th December 2011, 07:11 PM   |  #4  
Recognized Contributor
Thanks Meter: 1,081
 
2,957 posts
Join Date:Joined: Feb 2011
More
Quote:
Originally Posted by Samuelgentl

Hi. I have
HTC HD2
OS WM 6.5 version 5.2.21916,
radio version 2.15.50.14,
ROM version: 1. jun. 2011 WWE
PB81100 HX-BC
SPL-3.03.HSPL XE
0x005
cotullaHSPL 0x50

I would like to have android in my HD2 but the problem is that I have there SPL-3.03.HSPL witch the android 2.3.7 is not compatible with.

How can I change SPL-3.03.HSPL to SPL-2.08.HSPL so that I can launch android from my SD card ?

or is there another android I would be able to launch from SD card despite that SPL-3.03.HSPL?

Why did you flash HSPL 3.03? Next time do some more reading

I don't know about your connection issue, but you can always run an SD build no matter what the SPL/HSPL/WinMo ROM, as long as you have a .50 radio
13th December 2011, 07:14 PM   |  #5  
Senior Member
Flag istanbul
Thanks Meter: 148
 
584 posts
Join Date:Joined: Feb 2011
More
when you connect phone to pc in bootloader (three coloured) screen you must see USB at the bottom (not serial). if not install windows mobile device center to your pc and try again.
9th April 2014, 12:06 PM   |  #6  
Junior Member
Thanks Meter: 8
 
25 posts
Join Date:Joined: Jun 2010
Quote:
Originally Posted by Samuelgentl

Hi. I have
HTC HD2
OS WM 6.5 version 5.2.21916,
radio version 2.15.50.14,
ROM version: 1. jun. 2011 WWE
PB81100 HX-BC
SPL-3.03.HSPL XE
0x005
cotullaHSPL 0x50

I would like to have android in my HD2 but the problem is that I have there SPL-3.03.HSPL witch the android 2.3.7 is not compatible with.

How can I change SPL-3.03.HSPL to SPL-2.08.HSPL so that I can launch android from my SD card ?

or is there another android I would be able to launch from SD card despite that SPL-3.03.HSPL?


first step

http://forum.xda-developers.com/show....php?t=1389836
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes